南昌市物联网技防平台-前端
liuyg
2021-05-09 4f11d6a54ade61ba7daf8ba856014d2f8994badf
public/map/widgets/securityMap/SecurityMap.css
@@ -1,6 +1,6 @@
.mapBtn {
    background-color: #ffffff;
    width: 20.4vh;
    width: 188px;
    height: 4vh;
    position: relative;
    top: 3vh;
@@ -52,13 +52,17 @@
.tips {
    width: 120px;
    height: 18px;
    height: 26px;
    background-color: #ffffff;
    position: absolute;
    display: none;
    border-radius: 4px;
    border: 1px solid #3385FF;
}
.tips span {
    line-height: 18px;
    line-height: 26px;
    font-size: 10px;
    position: absolute;
    left: 7px;
}